=== debian/changelog ===
ocaml-angstrom (0.15.0-1) unstable; urgency=medium

  * Initial release (Closes: #1000748)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 13:54:53 +0100
