=== debian/control ===
Source: ocaml-angstrom
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 libbigstringaf-ocaml-dev,
 libresult-ocaml-dev,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-angstrom
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-angstrom.git
Homepage: https://github.com/inhabitedtype/angstrom

Package: libangstrom-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Description: speed and memory-efficient parser combinators for OCaml (dev)
 Angstrom is a parser-combinator library that makes it easy to write
 efficient, expressive, and reusable parsers suitable for
 high-performance applications. It exposes monadic and applicative
 interfaces for composition, and supports incremental input through
 buffered and unbuffered interfaces. Both interfaces give the user
 total control over the blocking behavior of their application, with
 the unbuffered interface enabling zero-copy IO. Parsers are
 backtracking by default and support unbounded lookahead.
 .
 This package contains development files.

Package: libangstrom-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: speed and memory-efficient parser combinators for OCaml (runtime)
 Angstrom is a parser-combinator library that makes it easy to write
 efficient, expressive, and reusable parsers suitable for
 high-performance applications. It exposes monadic and applicative
 interfaces for composition, and supports incremental input through
 buffered and unbuffered interfaces. Both interfaces give the user
 total control over the blocking behavior of their application, with
 the unbuffered interface enabling zero-copy IO. Parsers are
 backtracking by default and support unbounded lookahead.
 .
 This package contains runtime files.
