=== debian/watch ===
version=4
https://github.com/inhabitedtype/angstrom/releases .*/tags/v?([0-9.]+)\.tar\.gz
