=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
  libbigstringaf-ocaml-dev,
  libresult-ocaml-dev,
- dh-ocaml
-Standards-Version: 4.6.0
+ dh-ocaml (>= 1.2.1)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-angstrom
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-angstrom.git
