## ocaml-angstrom 0.16.1

=== debian/changelog ===
ocaml-angstrom (0.16.1-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 13:44:45 +0100

ocaml-angstrom (0.16.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 23 Sep 2024 11:24:17 +0200
