=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libbigstringaf-ocaml-dev,
  libresult-ocaml-dev,
  dh-ocaml (>= 1.2.1)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-angstrom
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-angstrom.git
