=== debian/watch ===
version=4
https://github.com/inhabitedtype/angstrom/tags .*/v?([0-9.]+)\.tar\.gz
